
BODY
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
	COLOR: #000000;
}

#container
{
    width: 960px;
    min-height:600px;
    height:auto !important; 
	height: 600px; 
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
    margin: auto;
    background-color: #ffffff;
}

#content-col1
{
    width: 360px;
    border-top: 1px dotted #EDEDED;
    padding: 0px 5px 0px 0px;
}

#content-col2
{
    width: 360px;
    border-top: 1px dotted #EDEDED;
    border-left: 1px dotted #EDEDED;
    border-right: 1px dotted #EDEDED;	
    padding: 0px 5px 0px 5px;
}

#content-col3
{
    border-top: 1px dotted #EDEDED;
    width: 160px;
    padding: 0px 0px 0px 5px;
}

.BidResult
{
    background-color: #ffffff;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
	COLOR: #CC0000;
}

.BidMessage
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
	COLOR: Black;
}

#timelabel
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
	COLOR: #ff0000;
}


TD
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
	COLOR: #000000;
}

td.title {
	font-family:  Arial, Verdana, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold; 
	font-style:italic;
	color:#C5101F;
}

.ErrorText
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
	COLOR: #ffcc00;
}

/* */
.HomeHead
{
    color: #999966;
    font-family: Verdana, Arial;
    font-size: 20px;
    font-weight: bold;
    HEIGHT: 35px
}

/* */
.ContentHead
{
    background-color: #dddca3;
    color: dimgray;
    font-family: Verdana, Arial;
    font-size: 20px;
    font-weight: bold;
    height: 35px
}

/* */
.SubContentHead
{
    background-color: #dddca3;
    color: dimgray;
    font-family: Verdana, Arial;
    font-size: 18px;
    font-weight: bold;
    height: 20px
}

/* */
.UnitCost
{
    color: #808080;
    font-family: Verdana, Arial;
    font-size: 15px;
    line-height: 20pt
}

/* */
.ModelNumber
{
    color: #808080;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 20pt
}

/* */
.ErrorText
{
    color: red;
    font-family: Verdana, Arial;
    font-size: 12px;
    line-height: 20pt
}
.MostPopularHead
{
    background-color: darkred;
    color: white;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold
}

A.MostPopularItemText, A.MostPopularItemText:link, A.MostPopularItemText:visited
{
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    text-decoration: none
}

A.MostPopularItemText:hover
{
    color: red;
    font-family: Verdana, Arial;
    font-size: 11px;
    text-decoration: underline
}

.ProductListHead
{
    color: black;
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 14pt;
    text-decoration: underline;
}
.ProductListItem
{
    color: black;
    font-family: Verdana, Arial;
    font-size: 10px
}

.CartListHead
{
    background-color: #dddca3;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px
}

.CartListItem
{
    background-color: #ffffff;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    padding-left: 5px
}

.CartListItemAlt
{
    background-color: #f2f2f2;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    padding-left: 5px
}

.CartListFooter
{
    background-color: #dddca3;
    line-height: 10pt
}

/* text style for the links */
A.SiteLink, A.SiteLink:link, A.SiteLink:visited
{
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    color: #dddddd;
    font-size: 11px;
}   

A.SiteLink:hover    
{
    text-decoration: underline;
    color: white;
}

A.SiteLinkBold, A.SiteLinkBold:link, A.SiteLinkBold:visited
{
    color: #dddddd;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  11px;
    font-weight: bold
}

A.SiteLinkBold:hover
{
    color: white;
    text-decoration: none;
}

/* */
A.MenuUnselected, A.MenuUnselected:link, A.MenuUnselected:visited
{
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  11px;
    padding-left: 10px;
    background-color: #cccccc;
	COLOR: #000000;
}
A.MenuUnselected:link
{
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  11px;
    padding-left: 10px;
    background-color: #cccccc;
	COLOR: #000000;
}
A.MenuUnselected:visited
{
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  11px;
    padding-left: 10px;
    background-color: #cccccc;
	COLOR: #000000;
}
A.MenuUnselected:hover
{
    text-decoration:	underline;
	color:	#ff0000;
}

A.MenuSelected
{
    color: white;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  12px;
    font-weight: bold;
    padding-left: 10px
}

A.MenuSelected:hover
{
    color: white;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    padding-left: 10px
}

/* GENERAL */

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px    
}

.NormalDouble
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 20px    
}

/* text style used for textboxes in the admin pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
}

/* text style used for selects in the admin pages, for Nav compatibility */
.NormalSelect
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
}

/* text style used for textboxes in the edit pages, for Nav compatibility */
.EditTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #999966;
    width: 100%;
}

/* text style used for controls in the admin and edit pages, for Nav compatibility */
.NormalControl
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for checkboxes in the admin and edit pages, for Nav compatibility */
.NormalCheckBox
{
    margin-left: -4px;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for checkboxes in the admin and edit pages, for Nav compatibility */
.NormalRadio
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-indent: -5px;
}

/* text style used for checkboxes in the admin and edit pages, for Nav compatibility */
.NormalButton
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-indent: -5px;
/*    border-style: solid;
    border-width: 1px;
    border-color: #cccc99; */
    background-color:#ccccaa;    
}

.NormalRed
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: red
}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px    
}

.NormalItalic
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px    
}







SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    height:1pt;
    text-align:left
}
.bol
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #000000;
}
.bol_black
{
    background-color: #000000;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #FFFFFF;
}
.bol_white
{
    background-color: #ffffff;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #000000;
}
.bol_grey
{
    background-color: #cccccc;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #000000;
}
.bol_blue
{
    background-color: #3878B5;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #FFFFFF;
}
.bol_subnav
{
    background-color: #666666;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #ffffff;
}
.bol_subnav_sel
{
    background-color: #ffffff;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #cc0000;
}
.bol_headernav
{

    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #ffffff;
}
.bol_theme
{
    background-color: #194077;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #FFFFFF;
}
.bol_navline
{
    background-color: #666666;
}
.bol_footer
{
    background-color: #ffffff;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #cc0000;
}
.bol_heading
{
    background-color: #ffffff;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    font-weight: bold;
	COLOR: #CC0000;
}


A:link{	
	text-decoration:	underline;
	color:	#666666;
	}	
	
A:visited	{	
	text-decoration:	underline;
	color:	#666666;
	}	
A:active	{	
	text-decoration:	underline;
	color:	#666666;
	}		
A:hover	{	
	text-decoration:	underline;
	color:	#CC0000;
	}
A.headernav:link	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.headernav:visited	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.headernav:active	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.headernav:hover	{	
	text-decoration:	underline;
	color:	#ffffff;
	}
A.subnav:link	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.subnav:visited	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.subnav:active	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.subnav:hover	{	
	text-decoration:	underline;
	color:	#cc0000;
	}
A.subnav_sel:link	{	
	text-decoration:	none;
	color:	#cc0000;
	font-weight: bold;
	background-color: #ffffff;
	}	
A.subnav_sel:visited	{	
	text-decoration:	none;
	color:	#cc0000;
	font-weight: bold;
	background-color: #ffffff;
	}	
A.subnav_sel:active	{	
	text-decoration:	none;
	color:	#cc0000;
	font-weight: bold;
	background-color: #ffffff;
	}	
A.subnav_sel:hover	{	
	text-decoration:	underline;
	color:	#cc0000;
	font-weight: bold;
	background-color: #ffffff;
	}
A.nav:link	{	
	text-decoration:	none;
	color:	#000000;
	}	
A.nav:visited	{	
	text-decoration:	none;
	color:	#000000;
	}	
A.nav:active	{	
	text-decoration:	none;
	color:	#000000;
	}	
A.nav:hover	{	
	text-decoration:	underline;
	color:	#cc0000;
	}
	
A.nav_bol:link,visited,active	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.nav_bol:visited	{	
	text-decoration:	none;
	color:	#ffffff;
	}
A.nav_bol:active	{	
	text-decoration:	none;
	color:	#ffffff;
	}
A.nav_bol:hover	{	
	text-decoration:	underline;
	color:	#ffffff;
	}

A.nav_title:link	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.nav_title:visited	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.nav_title:active	{	
	text-decoration:	none;
	color:	#ffffff;
	}	
A.nav_title:hover	{	
	text-decoration:	underline;
	color:	#F4A72E;
	}

	
A.listing:link	{	
	text-decoration:	underline;
	color:	#666666;
	font-size: 13px;
	font-weight: bold;
	}	
A.listing:visited	{	
	text-decoration:	none;
	color:	#666666;
	font-size: 13px;
	font-weight: bold;
	}
A.listing:active	{	
	text-decoration:	underline;
	color:	#666666;
	font-size: 13px;
	font-weight: bold;
	}
A.listing:hover	{	
	text-decoration:	underline;
	color:	#666666;
	font-size: 13px;
	font-weight: bold;
	}

.list_table
{
    background-color: #000000;
}
.list_title
{
    /*background-color: #D96F24; SMH */
    background-color: #194077;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #ffffff;
}
.list_header
{
    background-color: #cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
	COLOR: #000000;
}
.list_content
{
    background-color: #ffffff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
	COLOR: #000000;
}

.item_title
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 13px;
    font-weight: bold;
	COLOR: #cc0000;
}
a
{
	text-decoration:	none;
	color:	#cc0000;
}
.input
{
	width:200px; 
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
}
.button
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
}
.list_content_winning
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #99ff99;
}
.list_content_losing
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #ff0033;
}

.helpbg
{
	background-color: #FFF4E0;
	color: #ffffff; 
}

fieldset 
{
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	/* border:1px solid #ddd; */
	padding:0 0.5em 0.5em;
	background-color:#fafafa;
}

.shadedbox
{
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */

	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	padding: 6px 6px 6px 6px; 	
}